/* This is the stylesheet for abd-action shared files */

.LANGUAGE
	{
	color:#FF5080;
	}

A {
	color:blue;
	text-decoration:underline;
	}

A.EXTERNAL {
   color:blue;
	text-decoration:underline;
   }

A.INTERNAL {
   color:#7D4802;
	text-decoration:underline;
   }

A.MENU {
	background:#0030FF;
	border: 2px solid white;
	color:white!important;
	font-family:arial,sans-serif;
	font-size:10pt;
	font-style:normal;
	font-weight:bold;
	padding:2px;
	text-decoration:none!important;
	-webkit-border-radius: 6px;
	}
	/* used for menus at bottom of each page */

A.MENU:hover {
	background-color:#6666FF!important;
	}
	/* only works with IE5/N6/O6 */

A.MENU_INTERNAL {
	background:#7D4802;
	border: 2px solid white;
	color:white!important;
	font-family:arial,sans-serif;
	font-size:10pt;
	font-style:normal;
	font-weight:bold;
	padding: 2px;
	text-decoration:none!important;
	-webkit-border-radius: 6px;
	}
	/* used for menus at bottom of each page */

A.MENU_INTERNAL:hover {
	background-color:#9D7020!important;
	}

	/* only works with IE5/N6/O6 */
ACRONYM {
	font-variant:small-caps;
	border-bottom:thin dotted #FFFFCC;
	}
	/* used for Acronyms with tool tip definition */

B.ENEMY {
	color:#008000;
	font-size:12pt;
	}

BIG {
   color:black;
	font-family:arial,sans-serif;
	font-size:22pt;
	font-weight:bold;
	}
	/* Used for page headings */

BODY	{
	background-color:#E0E0E1;
	font-family:arial,sans-serif;
	font-size:10pt;
	margin:1em;
	}

CITE {	color:white;
	font-family:comic sans ms, serif;
	font-size:14pt;
	font-style:italic;
	text-shadow: 2px 2px 2px #666666; /*CSS3*/
	}
	/* used for slogans */

CODE {color:#000ABD;
	font-family:arial,sans-serif;
	font-size:11pt;
	font-style:normal;
	font-weight:bold;
	padding:0,0,0,0;
	}
	/* used for ABD'header */

/* These need reviewing site wide */
H1 {
	font-family:arial;
	font-size:20pt;
	font-weight:bold;
	margin-bottom:0.9em;
	}
H2 {
	font-family:arial;
	font-size:18pt;
	font-weight:bold;
	margin-bottom:0.9em;
	}
H3 {
	font-family:arial;
	font-size:16pt;
	font-weight:bold;
	margin-bottom:0.9em;
	margin-top:1.5em;
	}
H4 {
	font-family:arial;
	font-size:14pt;
	font-weight:bold;
	margin-bottom:0.9em;
	margin-top:1.5em;
	}
H5 {
	font-family:arial;
	font-size:12pt;
	font-weight:bold;
	margin-bottom:0.9em;
	margin-top:1.5em;
	}
H6 {
	font-family:arial;
	font-size:10pt;
	font-weight:bold;
	margin-bottom:0.9em;
	margin-top:1.5em;
	}
		
HR	{
	background-color:#333366;
	border-style:none;
	clear:both;
	color:#333366;
	height:1;
	}

P.OWNER {
   /* Indicates page owner */
   color:#9999C0;
   font-family:verdana,sans-serif;
   font-size:8pt;
   margin-bottom:0;
   padding-bottom:0;
   text-align:right;
   }

P.OWNER A {
   color:#9999C0;
   }

SMALL	{
	font-family:verdana,sans-serif;
	font-size:8pt;
	}
	/* Used for footnotes */

SMALL.FOOTER {
	color:#9999C0;
	font-family:verdana,sans-serif;
	font-size:7.5pt;
	}
	/* Used for footer on pages, created by footer.js */

SPAN.Highlight {
	background-color:yellow;
	font-family:'arial black',arial,sans-serif;
	font-size:10pt;
	font-style:normal;
	font-weight:normal;
	padding-left:0.2em;
	padding-right:0.2em;
	text-decoration:none;
	}
	/* used for highlighting, e.g. NEW flags */

SPAN.NEW{
	font-family:'arial black',arial,sans-serif;
	font-size:10pt;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	}
	/* fadable NEW flags */

STRONG	{
	font-size:16pt;		font-weight:bold;
	}

TABLE.GRID TD	{
	vertical-align:top;
	font-family:verdana,arial,sans-serif;
	font-size:8pt;
	background-color:#F0F0E0;
	padding-top:0;
	padding-bottom:2;
	padding-left:2;
	padding-right:3;
	}

TABLE.DIRECTORY TR TD {
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, #F0F0E0),color-stop(1, #E0E0D0));
	}
TABLE.DIRECTORY TD.NAME {
	padding-right:1px!important;
	padding-top:1px!important;
	width:320px;
	}
TABLE.DIRECTORY TD.NAME IMG {
	margin:0px!important;
	-webkit-border-radius:5px;
	}
TABLE.DIRECTORY TR.GLOSSARY TD {
	border-bottom:1px solid navy!important;
	}

TABLE.GRID TD.COUNTRY
	{
	align:left;
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, #009000),color-stop(1, #007000));
	background-color:#008000;
	font-family:arial,sans-serif;
	font-weight:bold;
	font-size:14pt;
	color:white;
	padding-top:2;
	padding-bottom:2;
	padding-left:2;
	}

TABLE.GRID TD.REGION
	{
	align:left;
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, #00B000),color-stop(1, #009000));
	background-color:#00A000;
	font-family:arial,sans-serif;
	font-weight:bold;
	font-size:13pt;
	color:white;
	padding-top:2;
	padding-bottom:2;
	padding-left:2;
	}

TD {font-size:10pt;}

TD.INVISIBLE	{
	background-color:#E0E0E0;
	vertical-align:top;
	font-family:arial,sans-serif;
   font-size:10pt;
	//padding-top:0;
	//padding-bottom:0;
	}

TD.LIGHTER	{background-color:#EEEEEF;
		vertical-align:top;}

TD.DARKER	{background-color:#D0D0D1;
		vertical-align:top;}

TD.DIAMOND	{
	background-color:#F0F0E0;
	vertical-align:top;
	font-family:wingdings,sans-serif;
	font-size:10pt;
	padding-top:0;
	padding-bottom:0;
	}

TH	{
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, #000ABD),color-stop(1, #000077));
	background-color:NAVY;
	color:WHITE;
	font-family:verdana,arial,sans-serif;
	font-size:x-small;
	padding:left:4;
	padding-right:4;
	vertical-align:top;
	}

TH.SORTED {
	background-color:#3333FF;
	}

SPAN.SORTABLE {
	color:#666FFF;
	cursor:hand;
	font-size:10pt;
	}

SPAN.SORTED {
	color:white;
	font-size:10pt;
	}

TT	{
	font-family:arial;	color:NAVY;	font-size:10pt;	font-weight:normal;
	}

.email	{
	font-family:verdana,arial,sans-serif;	font-size:x-small;
	}

UL	{
   margin-top:0;
   margin-bottom:0;
   margin-left:10;
	list-style-image: url(images/nsla_bullet.gif);
   }

UL.STOP LI {
	list-style-image: url(images/stop_bullet.gif);
	}

UL.INFO LI {
	list-style-image: url(images/i_bullet.gif);
	margin-bottom:1px;
	}

UL.PLAIN {
   margin-top:0;
   margin-bottom:0;
   margin-left:-24;
	list-style-type: disc;
	list-style-image: none;
   }
